Bug 242483 - Backport current stable upstream net-snmp patches for customer required missing OID's
Backport current stable upstream net-snmp patches for customer required missi...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 10:31 EDT by Neil Horman
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0498
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:16:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Horman 2007-06-04 10:31:02 EDT
Description of problem:
As part of a customer requirement, several OID's need to have support Added to
net-snmp.  This list of requirements, while ongoing in development, has been
partially implemented upstream.  Could you please backport the implemented OID's
to RHEL5?  Below is a list of the required patches:


IPv6InterfaceIdentifier:
http://sourceforge.net/tracker/index.php?func=detail&aid=1669048&group_id=12694&atid=312694

IPReasmTimeout:
http://sourceforge.net/tracker/index.php?func=detail&aid=1668193&group_id=12694&atid=312694
http://sourceforge.net/tracker/index.php?func=detail&aid=1665985&group_id=12694&atid=312694

IPv6InterfaceTable:
http://sourceforge.net/tracker/index.php?func=detail&aid=1668171&group_id=12694&atid=312694

IPAddressPrefixTable:
http://sourceforge.net/tracker/index.php?func=detail&aid=1669645&group_id=12694&atid=312694
Note: This may also required changes to the spec file to enable the OID

UdpEndpointRemoteAddress:
http://sourceforge.net/tracker/index.php?func=detail&aid=1676478&group_id=12694&atid=312694

http://sourceforge.net/tracker/index.php?func=detail&aid=1702361&group_id=12694&atid=312694
http://sourceforge.net/tracker/index.php?func=detail&aid=1702366&group_id=12694&atid=312694
https://sourceforge.net/tracker/index.php?func=detail&aid=1666737&group_id=12694&atid=312694
http://sourceforge.net/tracker/index.php?func=detail&aid=1703004&group_id=12694&atid=312694
http://sourceforge.net/tracker/index.php?func=detail&aid=1721096&group_id=12694&atid=312694

InetNetToMediaTable:
https://sourceforge.net/tracker/index.php?func=detail&aid=1704105&group_id=12694&atid=312694

AddressPrefixTable:
https://sourceforge.net/tracker/index.php?func=detail&aid=1705594&group_id=12694&atid=312694

IpDefaultRouterTable:
https://sourceforge.net/tracker/index.php?func=detail&aid=1708243&group_id=12694&atid=312694
http://sourceforge.net/tracker/index.php?func=detail&aid=1724602&group_id=12694&atid=312694

IPv6ScopeZoneIndexTable:
https://sourceforge.net/tracker/index.php?func=detail&aid=1715405&group_id=12694&atid=312694
Comment 2 RHEL Product and Program Management 2007-06-05 04:05:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2007-11-07 12:16:38 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0498.html

Note You need to log in before you can comment on or make changes to this bug.